<jenkins>
  <security>
    <authorizationStrategy class="hudson.security.FullControlOnceLoggedInAuthorizationStrategy">
      <denyAnonymousReadAccess>false</denyAnonymousReadAccess>
    </authorizationStrategy>
  </security>
</jenkins>
